<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6CmyA3De394_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Done! Focus: Workspace Management</langstring>
        </title>
        <description>
          <langstring xml:lang="x-none">Done! Focus: Workspace Management</langstring>
        </description>
        <keyword>
          <langstring xml:lang="x-none">Done! Focus: Workspace Management</langstring>
        </keyword>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">3</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H15M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Done!_Focus:_Workspace_Management_ORG">
    <organization identifier="Done!_Focus:_Workspace_Management_ORG">
      <title>Done! Focus: Workspace Management</title>
      <item identifier="Done!_Focus:_Workspace_Management_SCO" isvisible="true" identifierref="__6CmyA3De394_course_id_RES">
        <title>Done! Focus: Workspace Management</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6CmyA3De394_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/68viG8IvZxb_22050_48.mp3" />
      <file href="story_content/6NP1zjCWNRO_DX376_DY376.swf" />
      <file href="mobile/6NP1zjCWNRO_DX376_DY376_CX188_CY28.png" />
      <file href="mobile/6NP1zjCWNRO_DX376_DY376_CX188_CY28.swf" />
      <file href="story_content/6gMRbtFV3v0_P_198_0_1067_1107_DX1606_DY1606.swf" />
      <file href="mobile/6gMRbtFV3v0_P_198_0_1067_1107_DX1606_DY1606_CX550_CY570.png" />
      <file href="mobile/6gMRbtFV3v0_P_198_0_1067_1107_DX1606_DY1606_CX550_CY570.swf" />
      <file href="story_content/64TKsMhd5gh_22050_48.mp3" />
      <file href="story_content/67Yqm6DvTgS_DX342_DY342.swf" />
      <file href="mobile/67Yqm6DvTgS_DX342_DY342_CX125_CY171.png" />
      <file href="mobile/67Yqm6DvTgS_DX342_DY342_CX125_CY171.swf" />
      <file href="story_content/5sCuOylTZRt_DX98_DY98.swf" />
      <file href="mobile/5sCuOylTZRt_DX98_DY98_CX49_CY49.png" />
      <file href="mobile/5sCuOylTZRt_DX98_DY98_CX49_CY49.swf" />
      <file href="story_content/5gBcXf33jQq_DX2048_DY2048.jpg" />
      <file href="mobile/5gBcXf33jQq_DX2048_DY2048_CX1024_CY576.jpg" />
      <file href="story_content/5x31sbpsMhf_DX230_DY230.jpg" />
      <file href="mobile/5x31sbpsMhf_DX230_DY230_CX115_CY115.jpg" />
      <file href="story_content/6NP1zjCWNRO_DX374_DY374.swf" />
      <file href="mobile/6NP1zjCWNRO_DX374_DY374_CX133_CY20.png" />
      <file href="mobile/6NP1zjCWNRO_DX374_DY374_CX133_CY20.swf" />
      <file href="story_content/5uEVzvLXXL1_22050_48.mp3" />
      <file href="story_content/6YEzD9IaVwT_22050_48.mp3" />
      <file href="story_content/5YnQxXX2m4S_DX360_DY360.swf" />
      <file href="mobile/5YnQxXX2m4S_DX360_DY360_CX180_CY180.png" />
      <file href="mobile/5YnQxXX2m4S_DX360_DY360_CX180_CY180.swf" />
      <file href="story_content/6cgcGW0M3QL_DX256_DY256.swf" />
      <file href="mobile/6cgcGW0M3QL_DX256_DY256_CX128_CY128.png" />
      <file href="mobile/6cgcGW0M3QL_DX256_DY256_CX128_CY128.swf" />
      <file href="story_content/5zCM3sU9ED2_DX360_DY360.jpg" />
      <file href="mobile/5zCM3sU9ED2_DX360_DY360_CX180_CY180.jpg" />
      <file href="story_content/6RQrbJPiON9_DX360_DY360.jpg" />
      <file href="mobile/6RQrbJPiON9_DX360_DY360_CX180_CY180.jpg" />
      <file href="story_content/5VlmVAjFuH7_DX360_DY360.jpg" />
      <file href="mobile/5VlmVAjFuH7_DX360_DY360_CX180_CY180.jpg" />
      <file href="story_content/6UJvNhW2NrG_DX360_DY360.jpg" />
      <file href="mobile/6UJvNhW2NrG_DX360_DY360_CX180_CY180.jpg" />
      <file href="story_content/6iz2ahxNpKM_DX360_DY360.swf" />
      <file href="mobile/6iz2ahxNpKM_DX360_DY360_CX180_CY180.png" />
      <file href="mobile/6iz2ahxNpKM_DX360_DY360_CX180_CY180.swf" />
      <file href="story_content/604Xpt1MMyC_22050_48.mp3" />
      <file href="story_content/video_5xlAA65UVnZ_21_48_1038x584.mp4" />
      <file href="mobile/video_5xlAA65UVnZ_21_48_1038x584.jpg" />
      <file href="story_content/5tdtZW3OobH_22050_48.mp3" />
      <file href="story_content/5XjtpfeS5r9_22050_48.mp3" />
      <file href="story_content/6nb5Ky2Pkdf_DX896_DY896.swf" />
      <file href="mobile/6nb5Ky2Pkdf_DX896_DY896_CX448_CY276.png" />
      <file href="mobile/6nb5Ky2Pkdf_DX896_DY896_CX448_CY276.swf" />
      <file href="story_content/5p4vJCLZUFy_X_DX256_DY256.swf" />
      <file href="mobile/5p4vJCLZUFy_X_DX256_DY256_CX128_CY128.png" />
      <file href="mobile/5p4vJCLZUFy_X_DX256_DY256_CX128_CY128.swf" />
      <file href="story_content/680I1DfxTwS_DX256_DY256.swf" />
      <file href="mobile/680I1DfxTwS_DX256_DY256_CX128_CY120.png" />
      <file href="mobile/680I1DfxTwS_DX256_DY256_CX128_CY120.swf" />
      <file href="story_content/5hXPTy5JHJO_DX104_DY104.swf" />
      <file href="mobile/5hXPTy5JHJO_DX104_DY104_CX52_CY52.png" />
      <file href="mobile/5hXPTy5JHJO_DX104_DY104_CX52_CY52.swf" />
      <file href="story_content/6Yd5nMgzvhs_DX232_DY232.swf" />
      <file href="mobile/6Yd5nMgzvhs_DX232_DY232_CX116_CY116.png" />
      <file href="mobile/6Yd5nMgzvhs_DX232_DY232_CX116_CY116.swf" />
      <file href="story_content/6Ijw3S84iaI_DX256_DY256.swf" />
      <file href="mobile/6Ijw3S84iaI_DX256_DY256_CX128_CY128.png" />
      <file href="mobile/6Ijw3S84iaI_DX256_DY256_CX128_CY128.swf" />
      <file href="story_content/5uD9k62qxZX_DX170_DY170.swf" />
      <file href="mobile/5uD9k62qxZX_DX170_DY170_CX85_CY85.png" />
      <file href="mobile/5uD9k62qxZX_DX170_DY170_CX85_CY85.swf" />
      <file href="story_content/66ecARJ7uJ7_P_0_0_175_122_DX282_DY282.swf" />
      <file href="mobile/66ecARJ7uJ7_P_0_0_175_122_DX282_DY282_CX134_CY93.png" />
      <file href="mobile/66ecARJ7uJ7_P_0_0_175_122_DX282_DY282_CX134_CY93.swf" />
      <file href="story_content/6Uq48EvFOlm_DX140_DY140.swf" />
      <file href="mobile/6Uq48EvFOlm_DX140_DY140_CX70_CY70.png" />
      <file href="mobile/6Uq48EvFOlm_DX140_DY140_CX70_CY70.swf" />
      <file href="story_content/txt__default_6i2MmDhhaMn.swf" />
      <file href="story_content/618WhJglo95_DX370_DY370.swf" />
      <file href="mobile/618WhJglo95_DX370_DY370_CX185_CY128.png" />
      <file href="mobile/618WhJglo95_DX370_DY370_CX185_CY128.swf" />
      <file href="story_content/LightVertical_F8CAAB_F8BE97.jpg" />
      <file href="story_content/63mjyG7V90W_DX316_DY316.swf" />
      <file href="mobile/63mjyG7V90W_DX316_DY316_CX158_CY158.png" />
      <file href="mobile/63mjyG7V90W_DX316_DY316_CX158_CY158.swf" />
      <file href="story_content/6gHtWL4QQhh_DX448_DY448.swf" />
      <file href="mobile/6gHtWL4QQhh_DX448_DY448_CX224_CY224.png" />
      <file href="mobile/6gHtWL4QQhh_DX448_DY448_CX224_CY224.swf" />
      <file href="story_content/5sJn8PltkA5_DX432_DY432.swf" />
      <file href="mobile/5sJn8PltkA5_DX432_DY432_CX216_CY216.png" />
      <file href="mobile/5sJn8PltkA5_DX432_DY432_CX216_CY216.swf" />
      <file href="story_content/685LLJoxeuL_22050_48.mp3" />
      <file href="story_content/video_6Ws19MwEwHu_21_48_1024x576.mp4" />
      <file href="mobile/video_6Ws19MwEwHu_21_48_1024x576.jpg" />
      <file href="story_content/5xBBK8VpE8r_DX1040_DY1040.swf" />
      <file href="mobile/5xBBK8VpE8r_DX1040_DY1040_CX520_CY342.png" />
      <file href="mobile/5xBBK8VpE8r_DX1040_DY1040_CX520_CY342.swf" />
      <file href="story_content/6ZyCU491PnT_DX526_DY526.swf" />
      <file href="mobile/6ZyCU491PnT_DX526_DY526_CX215_CY263.png" />
      <file href="mobile/6ZyCU491PnT_DX526_DY526_CX215_CY263.swf" />
      <file href="story_content/5vy3bohc1BC_DX124_DY124.swf" />
      <file href="mobile/5vy3bohc1BC_DX124_DY124_CX62_CY62.png" />
      <file href="mobile/5vy3bohc1BC_DX124_DY124_CX62_CY62.swf" />
      <file href="story_content/6BDgpwFg80U_22050_48.mp3" />
      <file href="story_content/6ETxknUlEu0_22050_48.mp3" />
      <file href="story_content/video_6nRfCfuqs0o_21_48_1018x572.mp4" />
      <file href="mobile/video_6nRfCfuqs0o_21_48_1018x572.jpg" />
      <file href="story_content/5t7TgPklc1L_22050_48.mp3" />
      <file href="story_content/6PARzoGcJdB_P_0_128_2048_1000_DX2060_DY2060.swf" />
      <file href="mobile/6PARzoGcJdB_P_0_128_2048_1000_DX2060_DY2060_CX1030_CY503.png" />
      <file href="mobile/6PARzoGcJdB_P_0_128_2048_1000_DX2060_DY2060_CX1030_CY503.swf" />
      <file href="story_content/66DxvWleaYP_P_0_18_720_69_DX1440_DY1440.swf" />
      <file href="mobile/66DxvWleaYP_P_0_18_720_69_DX1440_DY1440_CX720_CY88.png" />
      <file href="mobile/66DxvWleaYP_P_0_18_720_69_DX1440_DY1440_CX720_CY88.swf" />
      <file href="story_content/5hkKrBPMo6p_DX508_DY508.swf" />
      <file href="mobile/5hkKrBPMo6p_DX508_DY508_CX240_CY254.png" />
      <file href="mobile/5hkKrBPMo6p_DX508_DY508_CX240_CY254.swf" />
      <file href="story_content/6ew6P5jmr6c_DX764_DY764.swf" />
      <file href="mobile/6ew6P5jmr6c_DX764_DY764_CX355_CY382.png" />
      <file href="mobile/6ew6P5jmr6c_DX764_DY764_CX355_CY382.swf" />
      <file href="story_content/6llr9i1R5fd_DX764_DY764.swf" />
      <file href="mobile/6llr9i1R5fd_DX764_DY764_CX355_CY382.png" />
      <file href="mobile/6llr9i1R5fd_DX764_DY764_CX355_CY382.swf" />
      <file href="story_content/6llHOBF7ErY_DX170_DY170.jpg" />
      <file href="mobile/6llHOBF7ErY_DX170_DY170_CX85_CY37.jpg" />
      <file href="story_content/5WHPKwKaYvz_DX170_DY170.jpg" />
      <file href="mobile/5WHPKwKaYvz_DX170_DY170_CX85_CY37.jpg" />
      <file href="story_content/6RoWz5VWTiL_22050_48.mp3" />
      <file href="story_content/txt__default_6VZ1EML1TBU.swf" />
      <file href="story_content/5dZAYvFvdT7_DX1082_DY1082.swf" />
      <file href="mobile/5dZAYvFvdT7_DX1082_DY1082_CX423_CY504.png" />
      <file href="mobile/5dZAYvFvdT7_DX1082_DY1082_CX423_CY504.swf" />
      <file href="story_content/5p5YyBWd24Q_DX764_DY764.swf" />
      <file href="mobile/5p5YyBWd24Q_DX764_DY764_CX355_CY382.png" />
      <file href="mobile/5p5YyBWd24Q_DX764_DY764_CX355_CY382.swf" />
      <file href="story_content/5rMtOAVwaz2_22050_48.mp3" />
      <file href="story_content/5ysWLt2do88_22050_48.mp3" />
      <file href="story_content/5mRe02OqkSo_DX764_DY764.swf" />
      <file href="mobile/5mRe02OqkSo_DX764_DY764_CX355_CY382.png" />
      <file href="mobile/5mRe02OqkSo_DX764_DY764_CX355_CY382.swf" />
      <file href="story_content/6YR9oSJSJTy_DX764_DY764.swf" />
      <file href="mobile/6YR9oSJSJTy_DX764_DY764_CX355_CY382.png" />
      <file href="mobile/6YR9oSJSJTy_DX764_DY764_CX355_CY382.swf" />
      <file href="story_content/6JL0KMEJdGV_X_DX1208_DY1208.swf" />
      <file href="mobile/6JL0KMEJdGV_X_DX1208_DY1208_CX474_CY604.png" />
      <file href="mobile/6JL0KMEJdGV_X_DX1208_DY1208_CX474_CY604.swf" />
      <file href="story_content/5W2POnNBO1L_22050_48.mp3" />
      <file href="story_content/6qxnbUprtUY_DX1206_DY1206.swf" />
      <file href="mobile/6qxnbUprtUY_DX1206_DY1206_CX474_CY603.png" />
      <file href="mobile/6qxnbUprtUY_DX1206_DY1206_CX474_CY603.swf" />
      <file href="story_content/6QGhb3dxYwi_DX836_DY836.swf" />
      <file href="mobile/6QGhb3dxYwi_DX836_DY836_CX154_CY418.png" />
      <file href="mobile/6QGhb3dxYwi_DX836_DY836_CX154_CY418.swf" />
      <file href="story_content/5cds2nQ1HNy_DX838_DY838.swf" />
      <file href="mobile/5cds2nQ1HNy_DX838_DY838_CX137_CY419.png" />
      <file href="mobile/5cds2nQ1HNy_DX838_DY838_CX137_CY419.swf" />
      <file href="story_content/5YToHOaIK6I_22050_48.mp3" />
      <file href="story_content/6jdw0mrGnPt_22050_48.mp3" />
      <file href="story_content/6hIgHitzppx_P_487_0_1560_879_DX2686_DY2686.swf" />
      <file href="mobile/6hIgHitzppx_P_487_0_1560_879_DX2686_DY2686_CX1024_CY578.png" />
      <file href="mobile/6hIgHitzppx_P_487_0_1560_879_DX2686_DY2686_CX1024_CY578.swf" />
      <file href="story_content/6o61GFYa0s1_P_0_71_800_448_DX1600_DY1600.swf" />
      <file href="mobile/6o61GFYa0s1_P_0_71_800_448_DX1600_DY1600_CX800_CY576.png" />
      <file href="mobile/6o61GFYa0s1_P_0_71_800_448_DX1600_DY1600_CX800_CY576.swf" />
      <file href="story_content/video_5xp2bI2Xts1_21_48_1030x580.mp4" />
      <file href="mobile/video_5xp2bI2Xts1_21_48_1030x580.jpg" />
      <file href="story_content/5bEtaRvW0sN_22050_48.mp3" />
      <file href="story_content/video_5eaAJ5JwMMB_21_48_978x550.mp4" />
      <file href="mobile/video_5eaAJ5JwMMB_21_48_978x550.jpg" />
      <file href="story_content/5e3TskwMVxq_22050_48.mp3" />
      <file href="story_content/5yB6C8OeNs7_22050_48.mp3" />
      <file href="story_content/6U3ZMzRaMkE_22050_48.mp3" />
      <file href="story_content/5Wvkxc4qHST_P_0_0_1000_584_DX2000_DY2000.swf" />
      <file href="mobile/5Wvkxc4qHST_P_0_0_1000_584_DX2000_DY2000_CX1000_CY603.png" />
      <file href="mobile/5Wvkxc4qHST_P_0_0_1000_584_DX2000_DY2000_CX1000_CY603.swf" />
      <file href="story_content/5axRadFLZYj_DX882_DY882.swf" />
      <file href="mobile/5axRadFLZYj_DX882_DY882_CX244_CY441.png" />
      <file href="mobile/5axRadFLZYj_DX882_DY882_CX244_CY441.swf" />
      <file href="story_content/6cdYyx7mmoD_X_DX910_DY910.swf" />
      <file href="mobile/6cdYyx7mmoD_X_DX910_DY910_CX172_CY455.png" />
      <file href="mobile/6cdYyx7mmoD_X_DX910_DY910_CX172_CY455.swf" />
      <file href="story_content/5wGauB0lKFM_X_DX910_DY910.swf" />
      <file href="mobile/5wGauB0lKFM_X_DX910_DY910_CX172_CY455.png" />
      <file href="mobile/5wGauB0lKFM_X_DX910_DY910_CX172_CY455.swf" />
      <file href="story_content/Shape5s8xsV19Wyw.swf" />
      <file href="story_content/DottedDiamond_595959_262626.jpg" />
      <file href="story_content/6SfLrvaD03i_DX1266_DY1266.swf" />
      <file href="mobile/6SfLrvaD03i_DX1266_DY1266_CX633_CY633.png" />
      <file href="mobile/6SfLrvaD03i_DX1266_DY1266_CX633_CY633.swf" />
      <file href="story_content/5uxx9kfoVsR_22050_48.mp3" />
      <file href="story_content/6Uqa01qvNbg_22050_48.mp3" />
      <file href="story_content/video_6Rew8GSno7R_21_48_426x240.mp4" />
      <file href="mobile/video_6Rew8GSno7R_21_48_426x240.jpg" />
      <file href="story_content/DarkHorizontal_7C67A0_7131A0.jpg" />
      <file href="story_content/6Dd6C0UQQp9_DX820_DY820.jpg" />
      <file href="mobile/6Dd6C0UQQp9_DX820_DY820_CX410_CY293.jpg" />
      <file href="story_content/68xrsRAJnvX_P_0_26_900_506_DX1800_DY1800.swf" />
      <file href="mobile/68xrsRAJnvX_P_0_26_900_506_DX1800_DY1800_CX900_CY533.png" />
      <file href="mobile/68xrsRAJnvX_P_0_26_900_506_DX1800_DY1800_CX900_CY533.swf" />
      <file href="story_content/6YHir28dhUP_22050_48.mp3" />
      <file href="story_content/6HBh3uPTmm6_22050_48.mp3" />
      <file href="story_content/60nL7670Ehe_22050_48.mp3" />
      <file href="story_content/6gMRbtFV3v0_P_198_0_1067_971_DX1606_DY1606.swf" />
      <file href="mobile/6gMRbtFV3v0_P_198_0_1067_971_DX1606_DY1606_CX447_CY407.png" />
      <file href="mobile/6gMRbtFV3v0_P_198_0_1067_971_DX1606_DY1606_CX447_CY407.swf" />
      <file href="story_content/6LINd8H8BGa_22050_48.mp3" />
      <file href="story_content/6WfjFpGYz3I_22050_48.mp3" />
      <file href="story_content/5llvg23Ndvw_22050_48.mp3" />
      <file href="story_content/6fj3YeK85uY_22050_48.mp3" />
      <file href="mobile/6gMRbtFV3v0_P_198_0_1067_1107_DX1606_DY1606_CX139_CY144.png" />
      <file href="mobile/6gMRbtFV3v0_P_198_0_1067_1107_DX1606_DY1606_CX139_CY144.swf" />
      <file href="meta.xml" />
      <file href="story_content/FontFactory.swf" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/fonts.xml" />
      <file href="mobile/fonts.js" />
      <file href="story_content/frame.xml" />
      <file href="story_content/frame.js" />
      <file href="story_content/user.js" />
      <file href="mobile/app_store.png" />
      <file href="mobile/mobile_icon.png" />
      <file href="mobile/linen_background.jpg" />
      <file href="story_unsupported.html" />
      <file href="mobile/txt__default_6i2MmDhhaMn.png" />
      <file href="mobile/txt__default_6VZ1EML1TBU.png" />
      <file href="mobile/Shape5s8xsV19Wyw.png" />
      <file href="mobile/player.css" />
      <file href="mobile/player_compiled.js" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/5casoSpcSiG.swf" />
      <file href="mobile/slides/5casoSpcSiG.gz" />
      <file href="mobile/slides/5casoSpcSiG.js" />
      <file href="story_content/slides/5s84ykv77i5.swf" />
      <file href="mobile/slides/5s84ykv77i5.gz" />
      <file href="mobile/slides/5s84ykv77i5.js" />
      <file href="story_content/slides/6DHtOQNUXKP.swf" />
      <file href="mobile/slides/6DHtOQNUXKP.gz" />
      <file href="mobile/slides/6DHtOQNUXKP.js" />
      <file href="story_content/slides/6PgB4dQ8Gw4.swf" />
      <file href="mobile/slides/6PgB4dQ8Gw4.gz" />
      <file href="story_content/slides/5daggygFKAk.swf" />
      <file href="mobile/slides/5daggygFKAk.gz" />
      <file href="mobile/slides/6PgB4dQ8Gw4.js" />
      <file href="mobile/slides/5daggygFKAk.js" />
      <file href="story_content/slides/5ou4RiZ15zL.swf" />
      <file href="mobile/slides/5ou4RiZ15zL.gz" />
      <file href="mobile/slides/5ou4RiZ15zL.js" />
      <file href="story_content/slides/6jjW99Iw2PD.swf" />
      <file href="mobile/slides/6jjW99Iw2PD.gz" />
      <file href="mobile/slides/6jjW99Iw2PD.js" />
      <file href="story_content/slides/6IJB6FlavQz.swf" />
      <file href="mobile/slides/6IJB6FlavQz.gz" />
      <file href="mobile/slides/6IJB6FlavQz.js" />
      <file href="story_content/slides/5u2UwMLe3us.swf" />
      <file href="mobile/slides/5u2UwMLe3us.gz" />
      <file href="mobile/slides/5u2UwMLe3us.js" />
      <file href="story_content/slides/5rQPh5u2nMm.swf" />
      <file href="story_content/slides/5ijuzPYdI0B.swf" />
      <file href="mobile/slides/5rQPh5u2nMm.gz" />
      <file href="mobile/slides/5ijuzPYdI0B.gz" />
      <file href="mobile/slides/5rQPh5u2nMm.js" />
      <file href="mobile/slides/5ijuzPYdI0B.js" />
      <file href="story_content/slides/5ycLADRYm8H.swf" />
      <file href="mobile/slides/5ycLADRYm8H.gz" />
      <file href="story_content/slides/67urTlCYVep.swf" />
      <file href="mobile/slides/67urTlCYVep.gz" />
      <file href="mobile/slides/5ycLADRYm8H.js" />
      <file href="mobile/slides/67urTlCYVep.js" />
      <file href="story_content/slides/6D9NSQiTeXu.swf" />
      <file href="mobile/slides/6D9NSQiTeXu.gz" />
      <file href="mobile/slides/6D9NSQiTeXu.js" />
      <file href="story_content/data.swf" />
      <file href="mobile/data.gz" />
      <file href="mobile/data.js" />
      <file href="mobile/masks.js" />
      <file href="story.html" />
      <file href="story_html5.html" />
      <file href="index_lms_html5.html" />
      <file href="story_content/blank.html" />
      <file href="story_content/story.js" />
      <file href="amplaunch.html" />
      <file href="mobile/mobileinstall.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>